<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_TRACK_TEXT_TITLE', 'Auflistung Tracking Data');
mh_define('MAILBEEZ_REPORT_TRACK_TEXT_DESCRIPTION', 'Auflistung der Tracking Daten vom MailBeez Versand');

mh_define('TABLE_HEADING_ID', '#');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Kunden #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Kunden Email');
mh_define('TABLE_HEADING_MODULE', 'Modul');
mh_define('TABLE_HEADING_ITERATION', 'Iteration');
mh_define('TABLE_HEADING_DATE', 'Zeit Stempel');
mh_define('TABLE_HEADING_MODE', 'Modus');
mh_define('TABLE_HEADING_BATCH_ID', 'Lauf');
mh_define('TABLE_HEADING_CHANNEL', 'Kanal');
mh_define('TABLE_HEADING_OPENED', 'Ge&ouml;ffnet');
mh_define('TABLE_HEADING_CLICKED', 'Klick');
mh_define('TABLE_HEADING_ORDERED', 'Bestellung');
mh_define('TABLE_HEADING_COUPON', 'Gutschein');
mh_define('TABLE_HEADING_BOUNCED', 'Bounce');

mh_define('MAILBEEZ_REPORT_TRACK_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_REPORT_TRACK_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_REPORT_TRACK_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_REPORT_TRACK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

// V.1.1
mh_define('TABLE_HEADING_CUSTOMER_LNG', 'Sprache');

?>